/* ======================================== A T S O M E D E S I G N ==========================================

		A T S O M E
		www.atsome.co.kr
		이 홈페이지는 엣썸디자인의 저작물로써　
		무단 도용으로 인한 권리침해자는
		민형사상 법적인 제재를 받습니다.
		at_some@naver.com

========================================== A T S O M E D E S I G N ======================================== */



html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img {margin:0; padding:0; }
html {width:100%; height:100%;}
body, code {font:.8em '돋움',Dotum, AppleGothic, sans-serif; color:#777; letter-spacing:-0.2px;}

li{list-style:none;}
img, fieldset {border:none;}
inputs,
input[type=text],
input[type=password],
input[type=checkbox],
input[type=radio],
input[type=file],
textarea{vertical-align:middle; font:100% '돋움', Dotum, AppleGothic, sans-serif; color:#777; background:#FFF; padding:4px; border-bottom:1px #EEE solid; border-right:1px #EEE solid; border-left:1px #C1C1C1 solid; border-top:1px #C1C1C1 solid;}
select{vertical-align:middle; font:100% '돋움', Dotum, AppleGothic, sans-serif; color:#777; background:#FFF; padding:4px; border-bottom:1px #EEE solid; border-right:1px #EEE solid; border-left:1px #C1C1C1 solid; border-top:1px #C1C1C1 solid;} 

input[type=checkbox],
input[type=radio]{border:0; padding:0;}

legend,
hr.layout {display:none;}

a, a:link, a:visited   { color:#777; text-decoration:none; letter-spacing:-1px; }
a:hover                { color:#000; text-decoration:none; }
a:active               {text-decoration:none; }
a,img,input {outline:none; selector-dummy:expression(this.hideFocus=true); }/* 링크점선 없애기*/

em   {font:100% '돋움',Malgun Gothic, "돋움", Dotum, AppleGothic, sans-serif; color:#999; font-weight:bold; }

/* ========================================== A T S O M E D E S I G N C S S ========================================== */

.eng {font:8pt tahoma;}
.engs {font:7pt tahoma;}
.engb {font:bold 8pt tahoma;}
.stxt {font:8pt 돋움; color:#4C4C4C; letter-spacing:-1; line-height:16px;}
.b_cate {font:bold 11pt 돋움; color:#464646; letter-spacing:-1px; }
.path {font:8pt 돋움; color:#464646; text-align:right; padding-right:17; height:25px;                     display:none;} /** 현재경로 **/
.input_txt {font:bold 8pt 돋움; color:#5D5D5D; letter-spacing:-1px; padding-top:4px;}

#b_white a {font:bold 13pt 돋움; font-weight:bold; color:#FFFFFF; letter-spacing:-2px; }

.pagediv {text-align:center; padding:15px;} /** 페이징 DIV **/

.indiv {margin:0;} /** 본문 컨텐츠 DIV **/

* html .indiv {width:100%;} /** 본문 컨텐츠 DIV (IE 전용) **/

* html .hundred {width:100%;} /** 넓이 100% css (IE 전용) **/

.cellC {
	width:120px;
	background:#f7f7f7;
	text-align:right;
	padding-right:10px;
}
.cellL {padding-left:10px;}
.cell_R {text-align:right;padding-right:10px;}

.btn	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma;width:60px;}
.btn_white	{border:0;background-color:#ffffff;font:bold 8pt tahoma;}
.btnL	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma;}
.line	{border:1px solid #cccccc;}
.lineBig	{border:1px solid #cccccc;width:300px;}
.lineBg	{border:1px solid #DFDFDF;background-color:#F7F7F7;}
.hand	{cursor:pointer;}



.float	{float:left;}
.clear	{clear:both;}
option.disabled {color:#808080;}


.position	{text-align:right;padding:5px 10px;border-bottom-width:1; border-bottom-style:solid; border-bottom-color:#dddddd;}

#form input,textarea {border-width:1; border-style:solid; border-color:#DFDFDF; background:#F7F7F7;}
#form .noline input {border:0; background:transparent; }
.select {font-family:돋움; font-size:8pt; BACKGROUND-COLOR:#777777; color:#ffffff;}
.null {border:0; }

#bottom div {float:left;}

#menuLayer {margin:10px 0 13px 0; }
#menuLayer .catebar {padding:5px 0 2px 15px; }
#menuLayer .catebar a {background:url(/design/domo69/img/main/sid_icon.gif) left 2px no-repeat;padding-left:10px; color:#707072; }
#menuLayer .catebar a:hover {font-weight:bold;color:#191919; }
#menuLayer .subLayer {
	position:absolute;
	display:none;
	width:150px;
	border:1px solid #CDCDCD;
	background:#ffffff;
	top:-5px;
	left:-35px;
	padding:8px 0;
}
#menuLayer .subLayer .cate {padding:3px 0 3px 14px; }
#menuLayer .subLayer .cate a {background:url(/design/domo69/img/main/sid_icon2.gif) left 2px no-repeat;padding-left:9px; color:#707072; }
#menuLayer .subLayer .cate a:hover {font-weight:bold;color:#4DC8D8; }

.cateUnfold {margin:10px 0 13px 0; }
.cateUnfold .catebar {padding:5px 0 2px 15px; }
.cateUnfold .catebar a {background:url(/design/domo69/img/main/sid_icon.gif) left 2px no-repeat;padding-left:10px; color:#707072; }
.cateUnfold .catebar a:hover {font-weight:bold;color:#191919; }
.cateUnfold .catesub {background-color:#f7f7f7; }
.cateUnfold .catesub .cate {padding:3px 0 3px 25px; }
.cateUnfold .catesub .cate a {background:url(/design/domo69/img/main/sid_icon2.gif) left 2px no-repeat;padding-left:9px; color:#707072; }
.cateUnfold .catesub .cate a:hover {font-weight:bold;color:#4DC8D8; }

.small {
	font:8pt Dotum;
	letter-spacing:0px;
	padding-top:3px;
}

.small1 {
	font:8pt Dotum;
	letter-spacing:-1px;
	padding-top:3px;
}


.v8 {
	font:8pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v81 {
	font:8pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}


.v7 {
	font:7pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v71 {
	font:7pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}



/*** 웹에디터 보정 ***/
#contents p {
margin:2px 0;
}

/*** list 제품클론 이미지 ***/
.Move_listClone{
	cursor:move;
	border:2px dotted #E6E6E6;
}

/*** 스크롤바 장바구니존,위시리스트 존 ***/
.Cartz_imgline{
	border:1px solid #ffffff;
}

/*** 스크롤바 장바구니 클릭시 ***/
.Cartz_click{
	border:2px dotted #cccccc;
}
.Wishz_click{
	border:2px dotted #cccccc;
}

/*** 스크롤바 장바구니 이미지 드래그시 ***/
.Cartz_move_On{
	background-color : #efefef;
}
.Cartz_move_Off{
	background-color : #ffffff;
}

/*** 스크롤바 위시리스트 이미지 드래그시 ***/
.Wishz_move_On{
	background-color : #efefef;
}
.Wishz_move_Off{
	background-color : #ffffff;
}

/*** 스크롤바 삭제존 이미지 드래그시 ***/
.Delz_move_On{
	background-color : #efefef;
}
.Delz_move_Off{
	background-color : #ffffff;
}

/*** 좌측메뉴 ***/
.lnbmenu {background:url(/design/domo69/img/common/sid_icon03.jpg) left 2px no-repeat;padding-left:9px; color:#707072;}
table.lnbMyMenu {width:100%;border:solid 0 #39C1D7; border-width:0 2px 2px 2px;}
table.lnbMyMenu th {background:url(/design/domo69/img/common/sid_icon07.gif) 93% 50% no-repeat #FAFAFC; color:#455354; text-align:left; padding:14px 0 10px 18px; border-bottom:solid 1px #E8E8E8;}
table.lnbMyMenu th.unline {border-width:0;}
table.lnbMyMenu td {border-bottom:solid 1px #E8E8E8; padding:10px 20px; line-height:19px;}


/* 레이아웃 */
	#header { position:relative; z-index:2; width:100%; }
	#header:after  {content:''; display:block; clear:both;}

	#container { position:relative; z-index:1; width:100%; }
	#container:after  {content:''; display:block; clear:both;}

		#containerArea { position:relative; width:1200px;  margin:0 auto; padding-top:30px; }
		#containerArea:after  {content:''; display:block; clear:both;}

			#sideArea { float:left; width:200px; }
			#sideArea:after  {content:''; display:block; clear:both;}
			#contants { float:left; width:1000px; }
			#contants:after  {content:''; display:block; clear:both;}

	#footer { position:relative; z-index:1; width:100%; margin:100px 0 0; height:355px; }
	#footer:after  {content:''; display:block; clear:both;}



/* 사이드 퀵 영역 */

div#quickMenu { width:80px; height:120px; margin-top:-100px; cursor: pointer; position:fixed; top:50%; right:0; background:#fff; z-index:999; display:none; }

div#quickMenu div.latest { position:relative; display:block; margin:0 auto; width:80px; height:122px; text-align:center; padding:0; margin:0; background:#FFF; }
div#quickMenu div.latest h2  { display:block; margin:10px auto 5px; }
div#quickMenu div.latest p   { display:block; width:80px; height:45px; margin:0 auto; overflow:hidden; text-align:center; }
div#quickMenu div.latest p a { display:block; width:60px; height:45px; margin:2px auto; }

div#quickMenu div.latest p a img { display:block; width:60px; height:45px; }
div#quickMenu div.latest span a  { display:block; overflow:hidden; width:80px; height:20px; }
div#quickMenu div.latest span.up   a { padding-bottom:3px; }
div#quickMenu div.latest span.down a { padding-top:5px; }



/* ========================================== A T S O M E D E S I G N C S S ========================================== */

/* 아이콘 버튼 */
.btn_ico	{border:0; background:transparent; margin:10px auto; cursor:pointer;}
.btn_ico.like	{vertical-align:middle; font-size:8pt; min-width:40px; padding:0 0 0 15px; background:transparent url('/design/domo69/img/bg_btn_like.png') no-repeat 0 0; white-space:nowrap; text-overflow:ellipsis;}

.btn_ico.like.over	{background-position:0 -19px;}
.btn_ico.like:active	{background-position:0 -39px;}
.btn_ico.like.on	{background-position:0 -59px;}

.btn_ico.like.txt span	{overflow:visible; max-width:97px;}
.btn_ico.like.txt span span	{color:#999;}
.btn_ico.like.txt.over span span	{color:#333;}
.btn_ico.like.txt:active span span	{color:#1a1a1a;}
.btn_ico.like.txt.on span span	{color:#999;}

.navUp {
	display:none;
	padding:0;
	position:fixed;
	background:transparent url(/design/domo69/img/arrowRM.png) no-repeat 0 0;
	width:42px;
	height:42px;
	bottom:62px;
	right:15px;
	white-space:nowrap;
	cursor: pointer;
	z-index:2;
}
.navUp:hover { background:transparent url(/design/domo69/img/arrowRM.png) no-repeat -43px 0; }

.navDown {
	display:none;
	padding:0;
	position:fixed;
	background:transparent url(/design/domo69/img/arrowRM.png) no-repeat 0 -43px;
	width:42px;
	height:42px;
	bottom:15px;
	right:15px;
	white-space:nowrap;
	cursor: pointer;
	z-index:2;
}
.navDown:hover { background:transparent url(/design/domo69/img/arrowRM.png) no-repeat -43px -43px; }


/* 헤더 */

#gnb { position:relative; width:100%; height:180px; z-index:2; border-bottom:1px #c1c1c1 solid; }

#gnbArea { position:relative; width:1200px; height:180px; margin:0 auto; }

/* 상단 좌측 메뉴 */
#gnbArea .logo { position:absolute; left:50%; top:55px; margin-left:-102px; }

/* 상단 좌측 메뉴 */
#gnbArea .topiconMenu { position:absolute; left:-5px; top:8px; }
	#gnbArea .topiconMenu li { float:left; height:12px;}
	#gnbArea .topiconMenu li.topMenuLine { width:1px; background:#a9a9a9; display:block; margin:0 10px; }
	#gnbArea .topiconMenu li.layerMenu { position:relative; }
	#gnbArea .topiconMenu li.last { margin:0; }
	#gnbArea .topiconMenu li a { color:#000;}
	#gnbArea .topiconMenu li a:hover { color:#aaa;}

/* 상단 우측 메뉴 */
#gnbArea .topMenu { position:absolute; right:0px; top:8px; z-index:99; font-size:11px; letter-spacing:-0.5px; }
	#gnbArea .topMenu li { float:left; height:12px; }
	#gnbArea .topMenu li.topMenuLine { width:1px; background:#ddd; display:block; margin:0 7px; }
	#gnbArea .topMenu li.layerMenu { position:relative; }
	#gnbArea .topMenu li.last { margin:0; }
	#gnbArea .topMenu li a { color:#000; }
	#gnbArea .topMenu li a:hover { color:#aaa; }

		div.mypageBlock           { position:absolute; top:16px; left:7px; z-index:999; width:100px; margin-left:-20px; display:none; background:#FFF; border:1px #555 solid; box-shadow: 2px 2px 7px -2px rgba(0, 0, 0, 0.5); -moz-box-sizing: border-box;}
		div.mypageBlock dl        { display:block; padding:5px; font-size:0; text-align:left; }
		div.mypageBlock dd        { display:block; }
		div.mypageBlock dd a,
		div.mypageBlock dd a:link,
		div.mypageBlock dd a:active,
		div.mypageBlock dd a:visited    { display:block; color:#777 !important; border-bottom:1px #EEE dotted; background:#FFF; font:normal normal normal 8pt/13px normal; padding:5px 0 4px 2px; }
		div.mypageBlock dd a:hover      { background:#F2F2F2; color:#000 !important; }
		div.mypageBlock dd.last a       { border-bottom:0; }

    #gnbArea .searchBar {position:absolute; top:28px; right:0; margin-left:360px;}
    #gnbArea .searchBar fieldset {border:none;}
    #gnbArea .searchBar fieldset .searchFrom {width:188px; height:20px; line-height:20px; font-size:12px; margin:0 !important; color:#999; padding:0 5px; vertical-align:bottom; border:none; border-bottom:1px #ccc solid;}
    #gnbArea .searchBar fieldset .searchButton {width:20px; height:20px; margin:0; vertical-align:bottom; border-bottom:1px #ccc solid; }



#gnb .topNav { position:absolute; width:100%; bottom:0px; z-index:50; }
#gnb .topNav.fixed { position:fixed; width:100%; top:0px; height:39px; z-index:50; background:#fff; border-bottom:1px #555 solid; }

#gnb .topNav ul                 { width:1200px; margin:0 auto; font-size:0; line-height:0; display:block; background:#FFF; }
#gnb .topNav ul.gnbLayer        {  }
#gnb .topNav ul.gnbLayer li     { position:relative; height:39px; display:inline-block; *display:inline; zoom:1; padding:0 42px; }
#gnb .topNav ul.gnbLayer li.first  { border:0; padding-left:0;}
#gnb .topNav ul.gnbLayer li.last   { width:38px; padding-right:0; }

#gnb .topNav ul.gnbLayer li a.catnm {display:block;}
#gnb .topNav ul.gnbLayer li a.catnm2 {display:none;}

#gnb .topNav ul.gnbLayer li dl { position:absolute; left:41px; top:39px; border:1px solid #000; display:none; padding:0; margin:0; }

/* 오프라인매장 서브메뉴 */
#gnb .topNav ul.gnbLayer li dl.subNav { width:190px; }
#gnb .topNav ul.gnbLayer li dl.subNav dd {display:block;float:left; width:173px; border-bottom:1px #EEE solid; padding:0; margin:0; }
#gnb .topNav ul.gnbLayer li dl.subNav dd a {display:block; height:35px; line-height:35px; font-size:9pt; color:#666; padding:0 10px; background:#fff;}
#gnb .topNav ul.gnbLayer li dl.subNav dd a:hover {color:#aaa;}

#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox1 {height:36px;  display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox2 {height:72px;  display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox3 {height:108px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox4 {height:144px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox5 {height:180px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox6 {height:216px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox7 {height:252px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox8 {height:288px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox9 {height:324px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
#gnb .topNav ul.gnbLayer li dl.subNav div.blackBox10{height:360px; display:block; float:right; width:17px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }
/*블랙박스 높이 계산 (35*카테고리갯수)+카테고리갯수*/


/* 디자인소파 서브메뉴 */
#gnb .topNav ul.gnbLayer li dl.prdNav { left:42px; width:657px; height:504px; background:#fff url("/design/domo69/img/prdNavBg.gif")no-repeat 100% 95%; }
#gnb .topNav ul.gnbLayer li dl.prdNav table.topNavPrd { position:relative; width:590px; margin:30px; padding:0; vertical-align:top; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td { width:20%; height:25px; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td.topNavPrdAll { padding:0 0 20px; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td h5 { display:block; padding:0 0 14px; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td a { display:block; font-size:10pt; line-height:120%; color:#666; padding-left:4px; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td a.prdNavLink { display:block; width:70px; font-size:10pt; height:35px; line-height:35px; color:#666; padding-left:4px; border-bottom:1px #EEE solid; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td a.prdNavLink2 { display:block; width:70px; font-size:10pt; height:35px; line-height:35px; color:#666; padding-left:4px; border:0; }
#gnb .topNav ul.gnbLayer li dl.prdNav table td a:hover { color:#aaa; }

#gnb .topNav ul.gnbLayer li dl.prdNav div.topNavPrd { position:absolute; left:30px; bottom:20px; width:447px; height:170px; }
#gnb .topNav ul.gnbLayer li dl.prdNav div.topNavPrd img { width:560px; height:170px; }
#gnb .topNav ul.gnbLayer li dl.prdNav div.blackBox  { position:absolute; right:-17px; top:-1px; width:17px; height:506px; background:#000; text-indent:-9999px; filter:alpha(opacity:80); opacity:0.80;-moz-opacity:0.80; -ms-opacity:0.80; -o-opacity:0.80; }



	#visualMain {position:relative; z-index:1; width:100%; margin:0 auto; height:540px; overflow:hidden;}

	#visualMain .sliderContent { position:absolute; width:1920px; height:505px; top:0; left:50%; margin-left:-960px; overflow:hidden;}
	#visualMain .sliderContent .item {position:absolute; width:1920px; height:505px;  background:#fff; left:0; top:0; z-index:2;}
	#visualMain .sliderContent img {width:1920px; height:505px;}

	#visualMain .sliderBullets {position:absolute; left:50%; bottom:10px; margin-left:-30px; z-index:90;}
	#visualMain .sliderBullets a { display:block; float:left; text-indent:-9999px; margin-left:5px; width:15px; height:15px; background:transparent url(/design/domo69/img/nav_circleOff.png) no-repeat left top;}
	#visualMain .sliderBullets .active {background:url(/design/domo69/img/nav_circleOn.png) no-repeat left top;}

	#visualMain .sliderArrows a {display:block; text-indent:-9999px; z-index:1;width:32px; height:52px; overflow:hidden; position:absolute; top:50%; margin-top:-30px; z-index:999; }
    #visualMain .prev {background-image:url("/design/domo69/img/media_nav_prevOff.png"); left:10px; }
    #visualMain .prev:hover {background-image:url("/design/domo69/img/media_nav_prevOn.png"); }
    #visualMain .next {background-image:url("/design/domo69/img/media_nav_nextOff.png");right:10px; }
    #visualMain .next:hover {background-image:url("/design/domo69/img/media_nav_nextOn.png"); }



/* 메인 탭 상품 영역 */
#mainTabPrdArea { display:block; position:relative; width:1200px; margin:0 auto; height:700px; padding-top:100px; }
	#mainTabPrd { position:absolute; top:0; right:0; padding:0; }
	#mainTabPrd li { float:left; cursor:pointer; font-size:0;}



/* 도모스타일 영역 */
#domoStyleArea { display:block; position:relative;  width:1200px; margin:0 auto; font-size:0; padding:0; }
    #domoStyleArea table { padding:0; margin:0; font-size:0; border:0; }
    #domoStyleArea table td { padding:0; margin:0; font-size:0; border:0; text-align:left;}
    #domoStyleArea .boxgrid     { position:relative; overflow:hidden;}
    #domoStyleArea .boxgrid img.base  {position:absolute; top:0; left:0;}
    #domoStyleArea .boxgrid img.cover {position:absolute; left:0;}




/*베스트 상품 연동 */
#mainBestProduct { position:relative; display:block; width:100%; height:560px; text-align:center; background:#f6f6f6; border-top:1px #ddd solid; border-bottom:1px #ddd solid; }
#mainBestProduct h2 { margin-bottom:80px; }
#mainBestProduct p  { margin-top:45px; color:#a9a9a9; text-shadow:0 1px 1px #fff; }
#mainBestProduct .mainBestProductItem { text-align:center !important; }
    #mainBestProduct .mainBestProductItem .goodsList_img { position:relative; width:250px; height:250px; border-radius:100%; margin:0; overflow:hidden; }
    #mainBestProduct .mainBestProductItem .goodsList_img:hover { opacity:0.8; }
    #mainBestProduct .mainBestProductItem .goodsList_img img { position:absolute; top:0; left:50%; margin-left:-180px; width:360px; height:251px; }
    #mainBestProduct .mainBestProductItem .goodsList_name { display:block; letter-spacing:-1px; padding:10px 0 5px; font-size:12px; font-weight:normal !important; color:#777; }
    #mainBestProduct .mainBestProductItem:hover .goodsList_name { font-weight:normal !important; color:#333; }
    #mainBestProduct .mainBestProductItem .goodsList_price { display:block; font-size:13px; float:none; color:#333; letter-spacing:0px;  font-weight:bold;}




/* 리뷰 영역 */
#mainReviewArea { display:block; position:relative; width:1200px; height:643px; margin:0 auto; text-align:center; background:url("/design/domo69/img/mainReviewBg.gif")no-repeat 0 0;}
#mainReviewArea .mainReview { position:absolute; }
#mainReviewArea .mainReview.mainReview0 { width:450px; height:296px; background:url("/design/domo69/img/mainReview01.jpg")no-repeat 0 0; left:0; top:0; }
#mainReviewArea .mainReview.mainReview1 { width:450px; height:296px; background:url("/design/domo69/img/mainReview02.jpg")no-repeat 0 0; right:0; top:0; }
#mainReviewArea .mainReview.mainReview2 { width:430px; height:268px; background:url("/design/domo69/img/mainReview03.jpg")no-repeat 0 0; left:0; bottom:0;}
#mainReviewArea .mainReview.mainReview3 { width:250px; height:290px; background:url("/design/domo69/img/mainReview04.jpg")no-repeat 0 0; left:50%; bottom:0; margin-left:-125px; }
#mainReviewArea .mainReview.mainReview4 { width:430px; height:268px; background:url("/design/domo69/img/mainReview05.jpg")no-repeat 0 0; right:0; bottom:0; }

#mainReviewArea .mainReviewBox { display:none; }
#mainReviewArea .mainReviewBox .mainReviewOverBg { position:absolute; top:0; left:0; z-index:1; display:block; width:100%; height:100%;background:#000; opacity:0.5; }
#mainReviewArea .mainReviewBox .mainReviewContent { position:absolute; top:0; left:0; z-index:2; display:block; width:100%; height:100%; text-align:center; color:#fff;}
#mainReviewArea .mainReviewBox .mainReviewContent p { padding:50px 20px 0; text-align:center; line-height:22px; letter-spacing:0.5; }
#mainReviewArea .mainReviewBox .mainReviewContent a { display:block; width:80px; height:30px; line-height:30px; border:1px #fff solid; color:#fff; margin:30px auto 0; letter-spacing:0; }
#mainReviewArea .mainReviewBox .mainReviewContent a:hover { background:#fff; color:#000; }

#mainReviewArea p.potoReviewTitle { position:absolute; display:block; left:475px; top:0; width:250px; height:296px; }
#mainReviewArea p.potoReviewTitle a { display:block; width:100%; height:100%; margin:0; padding:0; font-size:0; outline:none; letter-spacing:0; }



/* 도모스페이스 영역 */
#domoSpaceArea { display:block; position:relative; width:1200px; height:600px; margin:0 auto; }

	/* 미디어엔스타  - 버튼이미지: domoSpaceSliderBtn.png */
	#domoSpaceSlider { position:relative; width:1200px; height:370px; margin:0 auto 30px; }
		#domoSpaceSlider .sliderContent {clear:both; width:1200px; height:370px; position:relative; overflow:hidden;}
		#domoSpaceSlider .sliderContent img { width:1200px; height:370px; }
		#domoSpaceSlider .sliderArrows a {display:block;text-indent:-9999px;width:32px;height:52px;overflow:hidden;position:absolute;top:50%;margin-top:-26px;z-index:22;}

		#domoSpaceSlider .prev {background-image:url("/design/domo69/img/media_nav_prevOff.png"); left:20px;}
		#domoSpaceSlider .prev:hover {background-image:url("/design/domo69/img/media_nav_prevOn.png");}
		#domoSpaceSlider .next {background-image:url("/design/domo69/img/media_nav_nextOff.png");right:20px;}
		#domoSpaceSlider .next:hover {background-image:url("/design/domo69/img/media_nav_nextOn.png");}

		#domoSpaceSlider .sliderContent .item {position:absolute; width:1200px; height:370px; }
		#domoSpaceSlider .sliderBullets {position:absolute; bottom:0px; right:-165px; z-index:90;}
		#domoSpaceSlider .sliderBullets a { display:block; text-indent:-9999px; margin-top:5px; width:140px; height:20px; background:transparent url(/design/domo69/img/domoSpaceSliderBtn.png) no-repeat left top;}
		#domoSpaceSlider .sliderBullets .tab0 {background-position:0 0;}
		#domoSpaceSlider .sliderBullets .tab1 {background-position:0 -20px;}
		#domoSpaceSlider .sliderBullets .tab2 {background-position:0 -40px;}
		#domoSpaceSlider .sliderBullets .tab3 {background-position:0 -60px;}
		#domoSpaceSlider .sliderBullets .tab4 {background-position:0 -80px;}
		#domoSpaceSlider .sliderBullets .tab5 {background-position:0 -100px;}
		#domoSpaceSlider .sliderBullets .tabOn0 {background-position:100% 0;}
		#domoSpaceSlider .sliderBullets .tabOn1 {background-position:100% -20px;}
		#domoSpaceSlider .sliderBullets .tabOn2 {background-position:100% -40px;}
		#domoSpaceSlider .sliderBullets .tabOn3 {background-position:100% -60px;}
		#domoSpaceSlider .sliderBullets .tabOn4 {background-position:100% -80px;}
		#domoSpaceSlider .sliderBullets .tabOn5 {background-position:100% -100px;}

    #domoSpaceArea #sponsorList { float:left; width:350px; height:200px; }
    #domoSpaceArea #sponsorList table {  }
    #domoSpaceArea #sponsorList table td { height:24px; line-height:24px; }
    #domoSpaceArea #sponsorList table td a {  }

    #domoSpaceArea #sponsorProduct { float:right; display:block; width:820px; height:200px; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem { clear:both; width:170px; text-align:center; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem .goodsList_img { position:relative; display:block; width:170px; height:117px; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem .goodsList_img:hover { opacity:0.7; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem .goodsList_img img {  }
    #domoSpaceArea #sponsorProduct .mainSponsorItem .goodsList_name { display:block; letter-spacing:-0.5px; padding:5px 0 1px; font-size:12px; font-weight:normal !important; color:#777; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem:hover .goodsList_name { font-weight:normal !important; color:#333; }
    #domoSpaceArea #sponsorProduct .mainSponsorItem .goodsList_price { display:block; font-size:13px; float:none; color:#333; letter-spacing:0px; font-weight:bold; }


/* 푸터 */
#footerSiteMap { position:relative; width:100%; height:436px; margin:0; font-size:0; }
    #footerSiteMap #footerSiteMapBtn a { display:block; width:56px; height:38px;  margin:0 auto -1px; background:url(/design/domo69/img/footerSiteMapBtn.gif) no-repeat 0 0; cursor:pointer; }
    #footerSiteMap #footerSiteMapBtn a.open { background:url(/design/domo69/img/footerSiteMapBtnOpen.gif) no-repeat 0 0; }
    #footerSiteMap div#footerSiteMapSpace { display:block; width:100%; height:380px; margin:0 auto; border-top:1px #ddd solid; }
    #footerSiteMap div#footerSiteMapSpace table { width:1200px; margin:40px auto; }
    #footerSiteMap div#footerSiteMapSpace table td { vertical-align:top; }
    #footerSiteMap div#footerSiteMapSpace table td h5 { margin-bottom:6px; }
    #footerSiteMap div#footerSiteMapSpace table td a { display:block; font-size:12px; height:20px; line-height:20px; }
    #footerSiteMap div#footerSiteMapSpace table td div.footerSiteMapBlank { display:block; width:1px; height:12px; content:''; }
    #footerSiteMap div#footerSiteMapSpace table td div.footerSiteMapBlank2 { display:block; width:1px; height:30px; content:''; }


#footArea { position:relative; width:100%; border-top:1px #ddd solid; background:#f6f6f6; padding:25px 0;}

    #footerCenter { position:relative; width:1200px; margin:0 auto; height:180px; background:url(/design/domo69/img/footerCenter.gif) no-repeat 0 0; }
	#footerCenter .mainNotice { position:absolute; top:18px; right:10px; }
	#footerCenter .mainNotice  td { height:20px; }

	#footerCenter .footerCenterMenu { position:absolute; top:15px; right:-13px; width:250px; }
	#footerCenter .footerCenterMenu ul { float:left; margin-right:33px; font-size:0; }
	#footerCenter .footerCenterMenu ul li { margin-bottom:25px; }

	#footArea ul#footerInfo { position:relative; width:1200px; margin:0 auto; padding:6px 0 0; }
	#footArea ul#footerInfo h2 { display:block; margin:25px 0; }
	#footArea ul#footerInfo li { height:21px; line-height:21px; letter-spacing:-0.9px; }
	#footArea ul#footerInfo li strong { color:#666; letter-spacing:-1px; }
	#footArea ul#footerInfo li.last { padding-top:10px;  }
	#footArea ul#footerInfo #certifyArea { position:absolute; right:0; bottom:30px; width:370px; height:120px; padding:30px 0 0 30px; border-left:1px #ddd solid; }





/*=================================================================================================================================================================*/





/* 오프라인매장안내 */
div#offlineShop { }
div#offlineShop #offlineTap { position:relative; display:block; width:100%; height:140px; }
div#offlineShop #offlineTap ul{ }
div#offlineShop #offlineTap li { float:left; width:144px; height:35px; margin:5px 2px 0; text-align:center; border:1px solid #676b72; }
div#offlineShop #offlineTap li a { display:block; height:35px; line-height:35px; background:#fff; color:#000; cursor:pointer; }
div#offlineShop #offlineTap li a:hover { background:#676b72; color:#fff;}
div#offlineShop #offlineTap li a.active { background:#555; color:#fff;}


div#offlineShop #offlineBox { display:block; width:1120px; background:#fff; padding:40px; border:1px #ddd solid; }


div#offlineShop #offlineBox div#offlineBoxContant { position:relative; height:460px; z-index:1;}
div#offlineShop #offlineBox div#offlineBoxContant:after {content:''; display:block; clear:both;}

	#offlineSlider { float:left; width:740px; position:relative; overflow:hidden;}
	#offlineSlider .sliderContent {clear:both; width:740px; height:460px; position:relative; overflow:hidden; z-index:1; }
	#offlineSlider .sliderContent img { width:740px; height:460px; }
	#offlineSlider .sliderArrows a {display:block; text-indent:-99999px; z-index:1; width:20px; height:31px; overflow:hidden; position:absolute; top:50%; margin-top:-15px;}

	#offlineSlider .prev { background:transparent url(/design/domo69/img/arrowS.png) no-repeat 0 0; left:20px; }
	#offlineSlider .prev:hover { background:transparent url(/design/domo69/img/arrowS.png) no-repeat -20px 0; }
	#offlineSlider .next { background:transparent url(/design/domo69/img/arrowS.png) no-repeat 0 -31px; right:20px; }
	#offlineSlider .next:hover { background:transparent url(/design/domo69/img/arrowS.png) no-repeat -20px -31px; }

	#offlineSlider .sliderContent .item {position:absolute;width:740px; height:460px; background:#fff;}
	#offlineSlider .sliderBullets {position:absolute; left:0px; bottom:0px; z-index:90;}
	#offlineSlider .sliderBullets a { display:block; float:left; text-indent:-9999px; margin-left:5px; width:15px; height:15px; background: transparent url(/design/domo69/img/nav_circleOff.png) no-repeat left top;}
	#offlineSlider .sliderBullets .active {background:url(/design/domo69/img/nav_circleOn.png) no-repeat left top;}


	#offlineEvent { float:right; width:350px; background:#fff; }
	#offlineEvent a { display:block; width:350px; height:460px; border:1px solid #eaeaea; }


div#offlineShop #offlineBox div.offshopInfo { background:#fafafa; border:5px #ccc solid; padding:20px 40px; margin:30px 0; }
div#offlineShop #offlineBox div.offshopInfo table {  }
div#offlineShop #offlineBox div.offshopInfo table th { text-align:left; width:100px; }
div#offlineShop #offlineBox div.offshopInfo table td { padding:5px 0 5px 10px; }






/* 회사소개 */
div#brandInfo01 { position:relative; width:100%; height:400px; background:transparent url(/design/domo69/img/brandInfoBg.gif) repeat 0 0; }
div#brandInfo01 h2 { margin:40px 0 0 40px; }
div#brandInfo02 { position:relative; width:100%; height:1500px; background:#fff url(/design/domo69/img/brandInfoLogoBg.gif) no-repeat 0 0; }
div#brandInfo03 { position:relative; width:100%; height:1500px; background:transparent url(/design/domo69/img/brandInfoBg.gif) repeat 0 0; }
div#brandInfo04 { position:relative; width:1200px; height:1550px; background:#fff url(/design/domo69/img/brandInfoLogoBg.gif) no-repeat right 600px; margin:0; padding:0;}
div#brandInfo04 h2 { margin:65px 0 0 60px; }
div#brandInfo04 .brandInfo04 { margin:60px 0 0 60px; }
div#brandInfo04 .brandInfo04 h3 {width:90%; margin-left:30px; color:#c1322f; font-size:13pt; font-weight:bold; }
div#brandInfo04 .brandInfo04 h3.agentShop { border-top:1px #ddd dashed; padding-top:70px; margin-top:70px; }

div#brandInfo04 .brandInfo04 table { margin:30px; text-align:left; }
div#brandInfo04 .brandInfo04 table th { padding-top:30px; width:150px; vertical-align:top; text-align:left; }
div#brandInfo04 .brandInfo04 table td { padding-top:30px; line-height:150%; }






/* 로그인 */


div.login_box {width:600px; margin:0 auto; text-align:center; border:1px #DDD solid; margin-top:40px;}
div.login_box h2 {padding:10px 0; margin-bottom:20px; border-bottom:2px #DDD solid;}
div.login_box h2 span {display:block; width:110px; height:30px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -310px; text-indent:-9999em;}
div.login_box fieldset {width:360px; margin:0 auto; padding:20px; background:#F2F2F2; border:1px #EEE solid;}
div.login_box fieldset:after {content:''; display:block; clear:both;}
div.login_box fieldset div.inner {float:left;}
div.login_box fieldset div.inner input {display:block; width:250px; margin-top:5px;}
div.login_box fieldset div.inner input.first {margin:0;}

div.login_box fieldset > input {float:left; border:0; width:90px; height:63px; margin-left:5px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -200px; cursor:pointer;}
div.login_box ul {width:360px; display:block; margin:0 auto; padding:20px; font-size:0; line-height:0;}
div.login_box ul li {}
div.login_box ul li a {display:block; height:22px; margin-bottom:10px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat; text-indent:-9999em;}
div.login_box ul li a.t01 {background-position:0 0;}
div.login_box ul li a.t02 {background-position:0 -26px;}
div.login_box ul li a.t03 {background-position:0 -52px;}

div.belogin_box {width:600px; margin:0 auto; text-align:center; border:1px #DDD solid; margin-top:40px;}
div.belogin_box h2 {padding:10px 0; margin-bottom:20px; border-bottom:2px #DDD solid;}
div.belogin_box h2 span {display:block; width:110px; height:30px; background:url(/design/domo69/img/mb_deal.gif) no-repeat 0 -350px; text-indent:-9999em;}
div.belogin_box div.inner {text-align:center;}
div.belogin_box div.inner a {display:block; width:162px; height:63px; margin:0 auto; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat -96px -200px; text-indent:-9999em;}
div.belogin_box ul {width:360px; display:block; margin:0 auto; padding:20px; font-size:0; line-height:0;}
div.belogin_box ul li {}
div.belogin_box ul li a {display:block; height:12px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -100px; text-indent:-9999em; }

div.beorder_box {width:600px; margin:0 auto; text-align:center; border:1px #DDD solid; margin-top:40px;}
div.beorder_box h2 {padding:10px 0; margin-bottom:20px; border-bottom:2px #DDD solid;}
div.beorder_box h2 span {display:block; width:150px; height:30px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -390px; text-indent:-9999em;}
div.beorder_box fieldset {width:360px; margin:0 auto; padding:20px; background:#F2F2F2; border:1px #EEE solid;}
div.beorder_box fieldset:after {content:''; display:block; clear:both;}
div.beorder_box fieldset div.inner {float:left;}
div.beorder_box fieldset div.inner input {display:block; width:250px; margin-top:10px;}
div.beorder_box fieldset div.inner input.first {margin:0;}

div.beorder_box fieldset > input {float:left; background:#F00; border:0; width:90px; height:63px; margin-left:5px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat -270px -200px; cursor:pointer;}
div.beorder_box ul {width:360px; display:block; margin:0 auto; padding:20px; font-size:0; line-height:0;}
div.beorder_box ul li {}
div.beorder_box ul li a {display:block; height:12px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -139px; text-indent:-9999em; }

div.id_box {width:600px; margin:0 auto; text-align:center; border:1px #DDD solid; margin-top:40px;}
div.id_box h2 {padding:10px 0; margin-bottom:20px; border-bottom:2px #DDD solid;}
div.id_box h2 span {display:block; width:110px; height:30px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -430px; text-indent:-9999em;}
div.id_box fieldset {width:360px; margin:0 auto; padding:20px; background:#F2F2F2; border:1px #EEE solid;}
div.id_box fieldset:after {content:''; display:block; clear:both;}
div.id_box fieldset div.inner {float:left;}
div.id_box fieldset div.inner input {display:block; width:250px; margin-top:10px;}
div.id_box fieldset div.inner input.first {margin:0;}

div.id_box fieldset > input {float:left; background:#F00; border:0; width:90px; height:63px; margin-left:5px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat -270px -200px; cursor:pointer;}
div.id_box ul {width:360px; display:block; margin:0 auto; padding:20px; font-size:0; line-height:0;}
div.id_box ul li {}
div.id_box ul li a {display:block; height:12px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -139px; text-indent:-9999em; }

div.pw_box {width:600px; margin:0 auto; text-align:center; border:1px #DDD solid; margin-top:40px;}
div.pw_box h2 {padding:10px 0; margin-bottom:20px; border-bottom:2px #DDD solid;}
div.pw_box h2 span {display:block; width:125px; height:30px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -470px; text-indent:-9999em;}
div.pw_box fieldset {width:360px; margin:0 auto; padding:20px; background:#F2F2F2; border:1px #EEE solid;}
div.pw_box fieldset:after {content:''; display:block; clear:both;}
div.pw_box fieldset div.inner {float:left;}
div.pw_box fieldset div.inner input {display:block; width:250px; margin-top:10px;}
div.pw_box fieldset div.inner input.first {margin:0;}
div.pw_box fieldset > input {float:left; background:#F00; border:0; width:90px; height:63px; margin-left:5px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat -270px -200px; cursor:pointer;}
div.pw_box ul {width:360px; display:block; margin:0 auto; padding:20px; font-size:0; line-height:0;}
div.pw_box ul li {}
div.pw_box ul li a {display:block; height:12px; background:transparent url(/design/domo69/img/mb_deal.gif) no-repeat 0 -139px; text-indent:-9999em; }





/* 회원가입 */

#joinBox { width:100%; border:1px solid #DEDEDE; }
#joinBox table th{  }
#joinBox table td{ padding:8px 0 8px 20px; }





/* 상품리스트 상단*/

#categoryTop {position:relative; width:100%; height:140px; margin:60px 0 0; padding:0; overflow:hidden; }

	ul.categoryTopL {float:left; width:350px; height:140px;}
	ul.categoryTopL h2 { display:block; margin-bottom:50px; }
	ul.categoryTopL span{ display:block; margin-bottom:5px; }
	ul.categoryTopL li { float:left; display:block; }
	ul.categoryTopL li.first {  }

	ul.categoryTopR {float:right; width:840px; height:140px; }
	ul.categoryTopR li { float:left; display:block; padding-left:10px; }
	ul.categoryTopR li.first { padding:0px; }








/* 게시판 */

#boardTop{ position:relative; margin-bottom:20px; }

table.boardPhotoList th { height:40px; background:#fafafa; border-top:2px #000 solid; border-bottom:1px #ccc solid; }

table.boardDefaultList th { height:40px; background:#fafafa; border-top:2px #000 solid; border-bottom:1px #ccc solid; }


table.boardWrite { border-top:2px #000 solid; }
table.boardWrite th { border-bottom:1px #ccc solid; text-align:center; }
table.boardWrite td { border-bottom:1px #ccc solid; padding:8px 0; }

table.boardViewRelation { border-top:2px #000 solid;  }
table.boardViewRelation th { border-bottom:1px #ccc solid; text-align:center; width:100px; background:#fafafa; }
table.boardViewRelation td { border-bottom:1px #ccc solid; padding-left:20px;}


select.boardTvSelect{ position:absolute; right:10px; bottom:10px; }





/* 상품리스트 */
div#goodsList { width:360px; margin:0 auto; }
div.goodsList_img { }
div.goodsList_img:hover { opacity:0.7; }
div.goodsList_box { padding:10px 0 15px; height:10px; }
	div.goodsList_price { float:right; font-size:14px; letter-spacing:-1px; }
	div.goodsList_like { float:left; }
div.goodsList_name { font-weight:bold; letter-spacing:-1px; padding-bottom:5px; }
div.goodsList_ex { letter-spacing:-0.5px; color:#999; }
div.goodsList_icon { padding:5px 0; }







/* 상품상세 */
#goods_detail { width:1120px; padding:40px; margin-bottom:50px; border:1px #DDD solid; }
#goods_detail:after {content:''; display:block; clear:both;}

#goods_img { width:480px; float:left; text-align:center; }
	#objImg {width:480px; } /*상세이미지사이즈*/
	#goods_img div.goods_thumb {text-align:center; background:#F2F2F2; font-size:0; line-height:0; padding:5px 0;}
	#goods_img div.goods_thumb img {padding:5px; margin:2px; background:#FFF;}
	#goods_img div.goods_thumb img.thumb_view {border:1px #EEE solid;}
	#goods_img div.goods_thumb img.thumb_view:hover {border:1px #555 solid;}

	#goods_img div.goods_img_zoom {display:none;} /* 확대보기 사용안함 */

    /* 상품상세 공동구매 영역 */
    #goods_img div.gonggu { padding:10px 0 15px; background:#f9f9f9; border:1px #ddd solid; margin:3px 0 0; }
    #goods_img div.gonggu div { height:40px; vertical-align:middle; box-sizing:border-box; }
    #goods_img div.gonggu div span { display:inline-block; box-sizing:border-box; }

    #goods_img div.gonggu div.goal { line-height:40px; font-size:18px; letter-spacing:-2px; margin-bottom:5px; color:#555; }
    #goods_img div.gonggu div.goal span.cnt_goal { font-size:22px; padding-left:10px; color:#000; line-height:40px; letter-spacing:0; font-weight:bold; }
    #goods_img div.gonggu div.goal span.cnt_now  { font-size:22px; padding-left:10px; color:#f00; line-height:40px; letter-spacing:0; font-weight:bold; }
    #goods_img div.gonggu div.time { width:70%; margin:0 auto; background:#555; height:30px; line-height:31px; padding:0 15px; font-size:15px; color:#fff; letter-spacing:0px; border-radius:15px; }
    #goods_img div.gonggu div.time span { color:#ffea00; }



#goods_spec { width:600px; float:right; }

	#goods_spec col.goods_col_w {width:25%;}
	#goods_spec table {width:100%; border-top:2px #555 solid; border-bottom:1px #DDD solid;}
	#goods_spec .top { border-top:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; background:#f7f7f7; }
	#goods_spec .sub {
		border-bottom-width:1; border-bottom-style:solid;border-bottom-color:#DDDDDD;
		margin-bottom:10px;
	}
	#goods_spec th,
	#goods_spec td {text-align:left; border-bottom:1px #EEE solid;}
	#goods_spec th {padding:7px 0 7px 25px; border-right:1px #F2F2F2 solid; background:transparent url(/design/domo69/img/common/icon_dot.gif) no-repeat 10px 50%; color:#555; }
	#goods_spec td {padding:7px 0 7px 10px;}
	#goods_spec td strong.price_txt {font-size:15pt; line-height:100%; color:#f22100;}
	#goods_spec td span.price_custom {text-decoration:line-through; font-size:13pt; letter-spacing:1px; }


	.godo-tooltip-related {background:#000000;color:#ffffff;}

	#goods_spec div.goods_name {font-size:16pt; line-height:120%; padding-bottom:5px; color:#333; letter-spacing:-2px; }
	#goods_spec div.goods_desc {padding-bottom:5px; font-size:10pt; letter-spacing:-1px; color:#777;}

    /* 상품상세 버튼영역*/
	#goods_spec div.goods_spec_btnArea {padding:20px 0; font-size:0;}
	#goods_spec div.goods_spec_btnArea:after {content:''; display:block; clear:both;}
	#goods_spec div.goods_spec_btnArea a {float:left; display:inline-block; *display:inline; margin:0 2px;}

    /* 상품상세페이지 베너 */
    #goods_spec div.goods_spec_banner { display:block; font-size:0; margin:0; padding:0; }
    #goods_spec div.goods_spec_banner:after { content:''; display:block; clear:both; }
    #goods_spec div.goods_spec_banner a { display:block; }
    #goods_spec div.goods_spec_banner a img { width:100%; }


div#goods_wrap { clear:both;}
div#goods_wrap:after {content:''; display:block; clear:both;}
	div#goods_wrap div.goods_viewWrap {float:left; width:820px; padding:20px; margin-bottom:50px; border:1px #DDD solid; border-top:3px #777 solid;}
	div#goods_wrap div.goods_viewWrap:after {content:''; display:block; clear:both;}

	div.goods_view_area		{width:100%; border:0px #EEE solid; padding:30px 0; }
	div.goods_view_area ol {display:block; width:100%; font-size:0; line-height:0;}
	div.goods_view_area ol li {display:block; font-size:9pt; line-height:110%; text-align:left; padding:0 0 10px 15px; background:transparent url(/design/domo69/img/common/icon_dot.gif) no-repeat 8px 3px;}


	/* tab_bar2 */
	div.tab_bar2 {padding-bottom:0px; clear:both;}
	div.tab_bar2:after {content:''; display:block; clear:both;}
	div.tab_bar2 ul		{width:100%; display:block; font-size:0; line-height:0; border-bottom:2px #777 solid;}
	div.tab_bar2 ul:after {content:''; display:block; clear:both;}
	div.tab_bar2 ul li	{float:left; display:inline-block; *display:inline; zoom:1; margin-left:-1px;}
	div.tab_bar2 ul li.first	{margin:0;}
	div.tab_bar2 ul li	a span	{display:block; padding-top:10px;}
	div.tab_bar2 ul li	a:link,
	div.tab_bar2 ul li	a:visited,
	div.tab_bar2 ul li	a:active	{
		display:block;
		font-size:12px;
		font-weight:bold;
		line-height:130%;
		text-align:center;
		background:#F2F2F2;
		color:#999;
		height:15px;
		padding:12px 40px;
		margin-bottom:-3px;
		border:1px #DDD solid;
		border-bottom:1px #939393 solid;
	}
	div.tab_bar2 ul li	a:hover		{ color:#555; }
	div.tab_bar2 ul li	a.active, 
	div.tab_bar2 ul li	a.active:hover {background:#FFF; color:#ca232b; border-bottom:1px #FFF solid; border-top:3px #555 solid;}


/* 상품 후기 / 상품문의 */
#contents-wrapper { }
#contents-wrapper table.contents-wrapper-list { border-bottom:1px #E6E6E6 solid; cursor:pointer; }
#contents-wrapper div.contents-wrapper-veiw { display:none; padding:10px; border-bottom:1px solid #E6E6E6; }



	/* 구매후기 테이블 */
	table.table_type_review {}
	table.table_type_review caption {font-size:10pt; text-align:left;}
	table.table_type_review caption strong {font-weight:bold; color:#F30;}
	table.table_type_review thead tr {}
	table.table_type_review thead th {border-top:1px solid #ca232b; border-bottom:1px solid #ccc; background:#FFF; font-weight:bold; text-align:center; color:#333; padding:10px 0;}
	table.table_type_review thead th a {color:#FFF;}
	table.table_type_review tbody td,
	table.table_type_review tbody th {border-bottom:1px #EEE solid; padding:5px 0;}
	table.table_type_review tbody th {text-align:center;}
	table.table_type_review tfoot tr {height:40px;}
	table.table_type_review tfoot td {border-top:1px solid #BBB; border-bottom:1px solid #BBB; background:#F2F2F2; text-align:right; color:#555;}
	table.table_type_review tfoot td a {color:#FFF;}





div#customerCenter { position:relative; z-index:1; }
div#customerCenter:after {content:''; display:block; clear:both;}

	div#customerCenter div.indivBanner { float:left; width:310px; }
	div#customerCenter div.indivFaq {float:right; width:880px; }





/*마이페이지*/
div.wideCenter_btnArea { text-align:center; margin:20px auto; }


/*기타*/
#titleArea { margin-bottom:35px; }




.blue	{color:#007FC8;}
.red	{color:#c12525;}
.white	{color:#FFFFFF;}
A.white	{text-decoration:none;color:#FFFFFF;}
A.white:hover {text-decoration:none;color:#FFFFFF;}








/* ========================================== A T S O M E D E S I G N C S S ========================================== */




